function [outputArg1,outputArg2] = print_figure_pdf(inputArg1,inputArg2)
%PRINT_FIGURE_PDF Summary of this function goes here
%   Detailed explanation goes here
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

